[Strings]
Title=Надградба на Firefox Developer Edition
Info=Firefox Developer Edition инсталира надградби и ќе се стартува за само неколку моменти…
MozillaMaintenanceDescription=Сервисот за одржување на Mozilla обезбедува да имате најнова и најбезбедна верзија на Mozilla Firefox на вашиот компјутер. Одржувањето на Firefox на најнова верзија е многу важно за вашата безбедност на интернет и Mozilla препорачува да не го гасите овој сервис.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
